/* Index.php */

body.blog{
  #content{
    @include whitespace__large( padding-top, padding-bottom );
  }
}

// Content on index page
.content--inx {

  &.single {
    // Float right the content
    @include wider-than( laptop ) {
      @include span( 9, 12, $last: true );
      float: right;
      padding-left: offset( 1, 12, $last: true );
      border-left: 1px solid $grey-line;
      // If this has a sidebar
      ~ .content--sidebar {
        @include span( 3, 12 );
      }
    }
  }
}
